html,
body {
    /* font-family: 'Barlow Condensed'; */
    font-family: "DM Sans", sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: #1D1D1D;
    background-color: #F7F7F7;
}

.font-secondary {
    /* font-family: 'Roboto Mono'; */
    font-family: "DM Sans", sans-serif;
}
.font-size-2rem {
    font-size: 2rem;
}
.font-size-3rem {
    font-size: 3rem;
}
.font-size-4rem {
    font-size: 4rem;
}
h1,h2,h3 {
    /* font-family: 'Barlow Condensed'; */
    font-family: "DM Sans", sans-serif;
}

/* GENERAL */

a {
    font-size: 1rem;
    color: #1D1D1D;
}
a:hover {
    color: #178E82;
}
a.logout {
    cursor: pointer;
}

.bg-gold {
    background-color: gold !important;
}

.object-fit-cover {
    object-fit: cover;
}


.border-black {
    border: solid 2px #000 !important;
}
.border-top-black {
    border-top: solid 2px #000 !important;
}
.border-right-black {
    border-right: solid 2px #000 !important;
}
.border-bottom-black {
    border-bottom: solid 2px #000 !important;
}
.border-left-black {
    border-left: solid 2px #000 !important;
}

.w-33 {
    width: 33% !important;
}


/* BUTTONS */
button:focus,
.btn:focus {
    outline: 0px;
    box-shadow: none;
}
button:focus-visible,
.btn:focus-visible {
    outline: 0px;
}
.btn.btn-primary {
    /* font-family: 'Barlow Condensed'; */
    font-family: "DM Sans", sans-serif;
    font-size: 2rem;
    font-weight: bold;
    border: solid 2px #1D1D1D;
    color: #1D1D1D;
    width: 100%;
    transition: all 0.2s linear;
}
.btn.btn-primary:hover {
    border: solid 2px #1D1D1D;
    background-color: #1D1D1D;
    color: #F7F7F7;
}
.btn.btn-secondary {
    /* font-family: 'Barlow Condensed'; */
    font-family: "DM Sans", sans-serif;
    font-size: 2rem;
    font-weight: bold;
    border: solid 2px #000 !important;
    border-radius: 0;
    color: #000 !important;
    background: #178E82;
    width: 100%;
    text-transform: uppercase;
}

.btn.btn-upload,
.btn.btn-remove {
    /* font-family: 'Barlow Condensed'; */
    font-family: "DM Sans", sans-serif;
    font-size: 1rem;
    font-weight: bold;
    border: solid 2px #1D1D1D !important;
    border-radius: 0 !important;
    color: #1D1D1D;
    width: 100%;
    text-transform: uppercase;
    padding: 0.5rem;
}
.btn.btn-upload:hover,
.btn.btn-remove:hover {
    background-color: #1D1D1D;
    color: #F7F7F7;
    cursor: pointer;
}   

.page-title {
    font-size: 4rem;
    font-weight: bold;
}

.filters a.active {
    color: #178E82;
}

.filters a:hover {
    cursor: pointer;
}

.form-control:disabled, 
.form-control[readonly],
.custom-select:disabled {
    background-color: #F7F7F7;
    opacity: 0.5;
}

/* HEADER */

header {
    /* position: absolute;
    top: 0;
    right: 0;
    left: 0; */
}
header ul.menu li {
    margin-right: 0;
    margin-left: 2rem;
}
.padding-for-header {
    padding-top: 5rem;
}


/* FOOTER */

footer {
    /* background-color: #000;
    color: #fff; */
}


/* SELECTOR */
#selector .select a {
    color: #000;
    background-color: transparent;
    text-transform: uppercase;
    border-right: solid 2px #000 !important;
    border-bottom: solid 2px #000 !important;
    border-left: solid 2px #000 !important;
}
#selector .select a:hover {
    color: transparent;
    background-color: #000;
}
#selector .select a.active {
    color: #000;
    background-color: #178E82;
}

/* JURY */
#jury .rates a {
    color: #000;
    background-color: transparent;
    text-transform: uppercase;
    border: solid 2px #000 !important;
    border-radius: 0;
    padding: 0.25rem 0.7rem;
}
#jury .rates a:hover {
    color: transparent;
    background-color: #000;
}
#jury .rates a.active {
    color: #000;
    background-color: #178E82;
}


/* LOGIN */

input[type=text],
input[type=email],
input[type=password] {
    display: block;
    width: 100%;
    font-size: 2rem;
    font-weight: bold;
    background-color: #F7F7F7;
    border: none;
    border-bottom: solid 2px #1D1D1D;
    border-radius: 0;
    text-transform: uppercase;
    padding: 0.3rem 0;
}
input[type=checkbox] {
    cursor: pointer;
}
.vue-phone-number-input {
    border-bottom: 2px solid black;
}
.vue-phone-number-input label {
    display: none;
}
.vue-phone-number-input input.country-selector__input,
.vue-phone-number-input input.input-tel__input {
    display: block; 
    /* font-family: 'Barlow Condensed'; */
    font-family: "DM Sans", sans-serif;
    font-size: 2rem;
    font-weight: bold;
    background-color: #F7F7F7;
    border: none !important;
    border-bottom: solid 2px #1D1D1D !important;
    border-radius: 0 !important;
    text-transform: uppercase;
    height: auto;
}
.vue-phone-number-input input.country-selector__input {
    border: none;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.vue-phone-number-input input.input-tel__input {
    border: none;
    padding-top: 0 !important;
}

input:focus,
input.form-control:focus {
    color: #1D1D1D;
    background-color: #F7F7F7;
    border-color: #1D1D1D;
    outline: 0;
    box-shadow: none;
}
input:focus-visible {
    outline: 0px;
}
select.custom-select {
    display: block;
    width: 100%;
    font-size: 2rem;
    font-weight: bold;
    background-color: #F7F7F7;
    border: none;
    border-bottom: solid 2px #1D1D1D;
    border-radius: 0;
    text-transform: uppercase;
    padding: 0.5rem 0;
    color: #1D1D1D;
}
select.custom-select:focus {
    border-color: #1D1D1D; 
    box-shadow: none;
}
select {
    -webkit-appearance: menulist-button;
}
select:invalid {
    color: #757575;
}
option {
    font-size: 1rem;
    /* color: #757575; */
}
textarea {
    display: block;
    width: 100%;
    font-size: 1rem;
    background-color: #F7F7F7;
    border: solid 2px #1D1D1D;
    border-radius: 0;
    text-transform: uppercase;
}





/*** 
MEDIA QUERY
***/


/* col-sm */

@media (min-width: 576px) {}


/* col-md */

@media (min-width: 768px) {}


/* col-lg */

@media (min-width: 992px) {}


/* col-xl */

@media (min-width: 1200px) {}


/* Extra */

@media (min-width: 1920px) {}